Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
bionic_changes [2018/07/31 21:53]
bluesabre
bionic_changes [2018/09/07 22:45] (current)
bluesabre
Line 1: Line 1:
-<note important>​Package versions compared are from Bionic (.0) and Bionic (.1) ISOs. Updated 2018-07-31.+<note important>​Package versions compared are from Bionic (.0) and Bionic (daily) ISOs. Updated 2018-09-07.
  
 Bug Fixes are for Xubuntu packageset packages in the universe channel.</​note>​ Bug Fixes are for Xubuntu packageset packages in the universe channel.</​note>​
  
 ^ Package ^ Status ^ Packageset ^ Old Version ^ New Version ^ Bug Fixes ^ ^ Package ^ Status ^ Packageset ^ Old Version ^ New Version ^ Bug Fixes ^
-| amd64-microcode | Added | No |  | 3.20180524.1~ubuntu0.18.04.|  | +| amd64-microcode | Added | No |  | 3.20180524.1~ubuntu0.18.04.|  | 
-| apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | +| apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | 
-| apport-gtk | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | +| apport-gtk | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | 
-| apt | Updated | No | 1.6.1 | 1.6.|  | +| apt | Updated | No | 1.6.1 | 1.6.3ubuntu0.1 ​|  | 
-| apt-utils | Updated | No | 1.6.1 | 1.6.3 |  | +| apt-utils | Updated | No | 1.6.1 | 1.6.3ubuntu0.1 |  | 
-| base-files | Updated | No | 10.1ubuntu2 | 10.1ubuntu2.|  |+| avahi-autoipd | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  | 
 +| avahi-daemon | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  | 
 +| avahi-utils | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 ​|  | 
 +| base-files | Updated | No | 10.1ubuntu2 | 10.1ubuntu2.|  |
 | bind9-host | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  | | bind9-host | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  |
 | binutils | Updated | No | 2.30-15ubuntu1 | 2.30-20ubuntu2~18.04 |  | | binutils | Updated | No | 2.30-15ubuntu1 | 2.30-20ubuntu2~18.04 |  |
Line 17: Line 20:
 | bluez-cups | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  | | bluez-cups | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  |
 | bluez-obexd | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  | | bluez-obexd | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  |
-| bsdutils | Updated | No | 1:​2.31.1-0.4ubuntu3 | 1:​2.31.1-0.4ubuntu3.|  |+| brltty | Updated | No | 5.5-4ubuntu2 | 5.5-4ubuntu2.0.1 |  | 
 +| brltty-x11 | Updated | No | 5.5-4ubuntu2 | 5.5-4ubuntu2.0.1 |  | 
 +| bsdutils | Updated | No | 1:​2.31.1-0.4ubuntu3 | 1:​2.31.1-0.4ubuntu3.|  |
 | command-not-found | Updated | No | 18.04.4 | 18.04.5 |  | | command-not-found | Updated | No | 18.04.4 | 18.04.5 |  |
 | command-not-found-data | Updated | No | 18.04.4 | 18.04.5 |  | | command-not-found-data | Updated | No | 18.04.4 | 18.04.5 |  |
-| console-setup | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.|  | +| console-setup | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.|  | 
-| console-setup-linux | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.|  |+| console-setup-linux | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.7 |  | 
 +| cryptsetup | Updated | No | 2:​2.0.2-1ubuntu1 | 2:​2.0.2-1ubuntu1.1 |  | 
 +| cryptsetup-bin | Updated | No | 2:​2.0.2-1ubuntu1 | 2:​2.0.2-1ubuntu1.1 ​|  |
 | cups | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  | | cups | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  |
 | cups-bsd | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  | | cups-bsd | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  |
Line 37: Line 44:
 | dnsutils | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  | | dnsutils | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  |
 | exo-utils | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  | | exo-utils | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  |
-| fdisk | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| fdisk | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | file | Updated | No | 1:5.32-2 | 1:​5.32-2ubuntu0.1 |  | | file | Updated | No | 1:5.32-2 | 1:​5.32-2ubuntu0.1 |  |
-| firefox | Updated | No | 59.0.2+build1-0ubuntu1 | 61.0.1+build1-0ubuntu0.18.04.|  | +| firefox | Updated | No | 59.0.2+build1-0ubuntu1 | 62.0+build2-0ubuntu0.18.04.|  | 
-| firefox-locale-en | Updated | No | 59.0.2+build1-0ubuntu1 | 61.0.1+build1-0ubuntu0.18.04.|  |+| firefox-locale-en | Updated | No | 59.0.2+build1-0ubuntu1 | 62.0+build2-0ubuntu0.18.04.|  |
 | fonts-beng-extra | Updated | No | 1.0-6 | 1.0-6ubuntu0.1 |  | | fonts-beng-extra | Updated | No | 1.0-6 | 1.0-6ubuntu0.1 |  |
 | fonts-deva-extra | Updated | No | 3.0-4 | 3.0-4ubuntu0.1 |  | | fonts-deva-extra | Updated | No | 3.0-4 | 3.0-4ubuntu0.1 |  |
 | fonts-gujr-extra | Updated | No | 1.0-6 | 1.0-6ubuntu0.1 |  | | fonts-gujr-extra | Updated | No | 1.0-6 | 1.0-6ubuntu0.1 |  |
 | fonts-guru-extra | Updated | No | 2.0-4 | 2.0-4ubuntu0.1 |  | | fonts-guru-extra | Updated | No | 2.0-4 | 2.0-4ubuntu0.1 |  |
 +| fonts-liberation | Updated | No | 1:1.07.4-5 | 1:​1.07.4-7ubuntu0.18.04.1 |  |
 +| fonts-liberation2 | Updated | No | 2.00.1-5 | 2.00.1-7ubuntu0.18.04.1 |  |
 | fonts-orya-extra | Updated | No | 2.0-5 | 2.0-5ubuntu0.1 |  | | fonts-orya-extra | Updated | No | 2.0-5 | 2.0-5ubuntu0.1 |  |
 | ghostscript | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  | | ghostscript | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  |
 | ghostscript-x | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  | | ghostscript-x | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  |
 +| gir1.2-gmenu-3.0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu1.1 |  |
 | gir1.2-goa-1.0 | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  | | gir1.2-goa-1.0 | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  |
 | gir1.2-gst-plugins-base-1.0 | Updated | No | 1.14.0-2ubuntu1 | 1.14.1-1ubuntu1~ubuntu18.04.1 |  | | gir1.2-gst-plugins-base-1.0 | Updated | No | 1.14.0-2ubuntu1 | 1.14.1-1ubuntu1~ubuntu18.04.1 |  |
 | gir1.2-gstreamer-1.0 | Updated | No | 1.14.0-1 | 1.14.1-1~ubuntu18.04.1 |  | | gir1.2-gstreamer-1.0 | Updated | No | 1.14.0-1 | 1.14.1-1~ubuntu18.04.1 |  |
-| gir1.2-javascriptcoregtk-4.0 | Updated | No | 2.20.1-1 | 2.20.3-0ubuntu0.18.04.1 |  |+| gir1.2-javascriptcoregtk-4.0 | Updated | No | 2.20.1-1 | 2.20.5-0ubuntu0.18.04.1 |  | 
 +| gir1.2-packagekitglib-1.0 | Updated | No | 1.1.9-1ubuntu2 | 1.1.9-1ubuntu2.18.04.1 |  | 
 +| gir1.2-pango-1.0 | Updated | No | 1.40.14-1 | 1.40.14-1ubuntu0.1 |  |
 | gir1.2-polkit-1.0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  | | gir1.2-polkit-1.0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  |
-| gir1.2-snapd-1 | Updated | No | 1.39-0ubuntu1 | 1.41-0ubuntu0.18.04.1 |  |+| gir1.2-snapd-1 | Updated | No | 1.39-0ubuntu1 | 1.43-0ubuntu0.18.04.1 |  |
 | gir1.2-soup-2.4 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  | | gir1.2-soup-2.4 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  |
-| gir1.2-vte-2.91 | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  | +| gir1.2-vte-2.91 | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  | 
-| gir1.2-webkit2-4.0 | Updated | No | 2.20.1-1 | 2.20.3-0ubuntu0.18.04.1 |  |+| gir1.2-webkit2-4.0 | Updated | No | 2.20.1-1 | 2.20.5-0ubuntu0.18.04.1 |  |
 | gnome-desktop3-data | Updated | No | 3.28.1-1ubuntu1 | 3.28.2-0ubuntu1 |  | | gnome-desktop3-data | Updated | No | 3.28.1-1ubuntu1 | 3.28.2-0ubuntu1 |  |
 | gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  | | gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  |
 | gnome-keyring-pkcs11 | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  | | gnome-keyring-pkcs11 | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  |
-| gnome-software | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  | +| gnome-menus | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu1.1 |  | 
-| gnome-software-common | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  | +| gnome-software | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  | 
-| gnome-software-plugin-snap | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  |+| gnome-software-common | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  | 
 +| gnome-software-plugin-snap | Updated | No | 3.28.1-0ubuntu4 | 3.28.1-0ubuntu4.18.04.|  |
 | gnupg | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  | | gnupg | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  |
 | gnupg-l10n | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  | | gnupg-l10n | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  |
Line 73: Line 86:
 | gpgsm | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  | | gpgsm | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  |
 | gpgv | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  | | gpgv | Updated | No | 2.2.4-1ubuntu1 | 2.2.4-1ubuntu1.1 |  |
-| grub-common | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | +| grub-common | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | 
-| grub-pc | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | +| grub-pc | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | 
-| grub-pc-bin | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | +| grub-pc-bin | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  | 
-| grub2-common | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  |+| grub2-common | Updated | No | 2.02-2ubuntu8 | 2.02-2ubuntu8.|  |
 | gstreamer1.0-gl | Updated | No | 1.14.0-2ubuntu1 | 1.14.1-1ubuntu1~ubuntu18.04.1 |  | | gstreamer1.0-gl | Updated | No | 1.14.0-2ubuntu1 | 1.14.1-1ubuntu1~ubuntu18.04.1 |  |
 | gstreamer1.0-libav | Updated | No | 1.14.0-1 | 1.14.1-1~ubuntu18.04.1 |  | | gstreamer1.0-libav | Updated | No | 1.14.0-1 | 1.14.1-1~ubuntu18.04.1 |  |
Line 95: Line 108:
 | imagemagick-6-common | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  | | imagemagick-6-common | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |
 | imagemagick-6.q16 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  | | imagemagick-6.q16 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |
-| initramfs-tools | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | +| initramfs-tools | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | 
-| initramfs-tools-bin | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | +| initramfs-tools-bin | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | 
-| initramfs-tools-core | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | +| initramfs-tools-core | Updated | No | 0.130ubuntu3 | 0.130ubuntu3.|  | 
-| intel-microcode | Added | No |  | 3.20180425.1~ubuntu0.18.04.1 |  |+| intel-microcode | Added | No |  | 3.20180807a.0ubuntu0.18.04.1 |  |
 | iucode-tool | Added | No |  | 2.3.1-1 |  | | iucode-tool | Added | No |  | 2.3.1-1 |  |
-| keyboard-configuration | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.|  |+| keyboard-configuration | Updated | No | 1.178ubuntu2 | 1.178ubuntu2.|  |
 | language-pack-bn | Updated | No | 1:​18.04+20180423 | 1:​18.04+20180712 |  | | language-pack-bn | Updated | No | 1:​18.04+20180423 | 1:​18.04+20180712 |  |
 | language-pack-bn-base | Updated | No | 1:​18.04+20180423 | 1:​18.04+20180712 |  | | language-pack-bn-base | Updated | No | 1:​18.04+20180423 | 1:​18.04+20180712 |  |
Line 139: Line 152:
 | language-selector-common | Updated | No | 0.188 | 0.188.1 |  | | language-selector-common | Updated | No | 0.188 | 0.188.1 |  |
 | language-selector-gnome | Updated | No | 0.188 | 0.188.1 |  | | language-selector-gnome | Updated | No | 0.188 | 0.188.1 |  |
-| libapt-inst2.0 | Updated | No | 1.6.1 | 1.6.|  | +| libapt-inst2.0 | Updated | No | 1.6.1 | 1.6.3ubuntu0.1 ​|  | 
-| libapt-pkg5.0 | Updated | No | 1.6.1 | 1.6.|  |+| libapt-pkg5.0 | Updated | No | 1.6.1 | 1.6.3ubuntu0.1 ​|  |
 | libarchive-zip-perl | Updated | No | 1.60-1 | 1.60-1ubuntu0.1 |  | | libarchive-zip-perl | Updated | No | 1.60-1 | 1.60-1ubuntu0.1 |  |
 +| libarchive13 | Updated | No | 3.2.2-3.1 | 3.2.2-3.1ubuntu0.1 |  |
 | libasound2 | Updated | No | 1.1.3-5 | 1.1.3-5ubuntu0.1 |  | | libasound2 | Updated | No | 1.1.3-5 | 1.1.3-5ubuntu0.1 |  |
 | libasound2-data | Updated | No | 1.1.3-5 | 1.1.3-5ubuntu0.1 |  | | libasound2-data | Updated | No | 1.1.3-5 | 1.1.3-5ubuntu0.1 |  |
 +| libavahi-client3 | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  |
 +| libavahi-common-data | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  |
 +| libavahi-common3 | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  |
 +| libavahi-core7 | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  |
 +| libavahi-glib1 | Updated | No | 0.7-3.1ubuntu1 | 0.7-3.1ubuntu1.1 |  |
 +| libavcodec57 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 +| libavfilter6 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 +| libavformat57 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 +| libavresample3 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 +| libavutil55 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 | libbind9-160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  | | libbind9-160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  |
 | libbinutils | Updated | No | 2.30-15ubuntu1 | 2.30-20ubuntu2~18.04 |  | | libbinutils | Updated | No | 2.30-15ubuntu1 | 2.30-20ubuntu2~18.04 |  |
-| libblkid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| libblkid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | libbluetooth3 | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  | | libbluetooth3 | Updated | No | 5.48-0ubuntu3 | 5.48-0ubuntu3.1 |  |
 +| libbrlapi0.6 | Updated | No | 5.5-4ubuntu2 | 5.5-4ubuntu2.0.1 |  |
 +| libcryptsetup12 | Updated | No | 2:​2.0.2-1ubuntu1 | 2:​2.0.2-1ubuntu1.1 |  |
 | libcups2 | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  | | libcups2 | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  |
 | libcupscgi1 | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  | | libcupscgi1 | Updated | No | 2.2.7-1ubuntu2 | 2.2.7-1ubuntu2.1 |  |
Line 164: Line 190:
 | libexo-common | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  | | libexo-common | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  |
 | libexo-helpers | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  | | libexo-helpers | Updated | No | 0.12.0-1 | 0.12.2-0ubuntu0.18.04.1 |  |
-| libfdisk1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| libfdisk1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | libgbm1 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libgbm1 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 | libgcrypt20 | Updated | No | 1.8.1-4ubuntu1 | 1.8.1-4ubuntu1.1 |  | | libgcrypt20 | Updated | No | 1.8.1-4ubuntu1 | 1.8.1-4ubuntu1.1 |  |
 +| libgd3 | Updated | No | 2.2.5-4 | 2.2.5-4ubuntu0.2 |  |
 | libgl1 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  | | libgl1 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  |
 | libgl1-mesa-dri | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libgl1-mesa-dri | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 | libgl1-mesa-glx | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libgl1-mesa-glx | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 | libglapi-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libglapi-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 +| libglib2.0-0 | Updated | No | 2.56.1-2ubuntu1 | 2.56.2-0ubuntu0.18.04.1 |  |
 +| libglib2.0-bin | Updated | No | 2.56.1-2ubuntu1 | 2.56.2-0ubuntu0.18.04.1 |  |
 +| libglib2.0-data | Updated | No | 2.56.1-2ubuntu1 | 2.56.2-0ubuntu0.18.04.1 |  |
 | libglvnd0 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  | | libglvnd0 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  |
 | libglx-mesa0 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libglx-mesa0 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 | libglx0 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  | | libglx0 | Updated | No | 1.0.0-2ubuntu2 | 1.0.0-2ubuntu2.1 |  |
 | libgnome-desktop-3-17 | Updated | No | 3.28.1-1ubuntu1 | 3.28.2-0ubuntu1 |  | | libgnome-desktop-3-17 | Updated | No | 3.28.1-1ubuntu1 | 3.28.2-0ubuntu1 |  |
 +| libgnome-menu-3-0 | Updated | No | 3.13.3-11ubuntu1 | 3.13.3-11ubuntu1.1 |  |
 | libgoa-1.0-0b | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  | | libgoa-1.0-0b | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  |
 | libgoa-1.0-common | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  | | libgoa-1.0-common | Updated | No | 3.28.0-0ubuntu2 | 3.28.0-0ubuntu2.1 |  |
 +| libgpgme11 | Updated | No | 1.10.0-1ubuntu1 | 1.10.0-1ubuntu2 |  |
 +| libgpgmepp6 | Updated | No | 1.10.0-1ubuntu1 | 1.10.0-1ubuntu2 |  |
 | libgs9 | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  | | libgs9 | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  |
 | libgs9-common | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  | | libgs9-common | Updated | No | 9.22~dfsg+1-0ubuntu1 | 9.22~dfsg+1-0ubuntu1.1 |  |
Line 189: Line 222:
 | libisccc160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  | | libisccc160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  |
 | libisccfg160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  | | libisccfg160 | Updated | No | 1:​9.11.3+dfsg-1ubuntu1 | 1:​9.11.3+dfsg-1ubuntu1.1 |  |
-| libjavascriptcoregtk-4.0-18 | Updated | No | 2.20.1-1 | 2.20.3-0ubuntu0.18.04.1 |  |+| libjavascriptcoregtk-4.0-18 | Updated | No | 2.20.1-1 | 2.20.5-0ubuntu0.18.04.1 |  |
 | libjpeg-turbo8 | Updated | No | 1.5.2-0ubuntu5 | 1.5.2-0ubuntu5.18.04.1 |  | | libjpeg-turbo8 | Updated | No | 1.5.2-0ubuntu5 | 1.5.2-0ubuntu5.18.04.1 |  |
 | liblouis-data | Updated | No | 3.5.0-1 | 3.5.0-1ubuntu0.2 |  | | liblouis-data | Updated | No | 3.5.0-1 | 3.5.0-1ubuntu0.2 |  |
Line 199: Line 232:
 | libmagickcore-6.q16-3-extra | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  | | libmagickcore-6.q16-3-extra | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |
 | libmagickwand-6.q16-3 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  | | libmagickwand-6.q16-3 | Updated | No | 8:​6.9.7.4+dfsg-16ubuntu6 | 8:​6.9.7.4+dfsg-16ubuntu6.3 |  |
-| libmount1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| libmount1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | libncurses5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  | | libncurses5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  |
 | libncursesw5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  | | libncursesw5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  |
 | libnss-systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | libnss-systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 +| libpackagekit-glib2-18 | Updated | No | 1.1.9-1ubuntu2 | 1.1.9-1ubuntu2.18.04.1 |  |
 | libpam-gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  | | libpam-gnome-keyring | Updated | No | 3.28.0.2-1ubuntu1 | 3.28.0.2-1ubuntu1.18.04.1 |  |
 | libpam-systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | libpam-systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 +| libpango-1.0-0 | Updated | No | 1.40.14-1 | 1.40.14-1ubuntu0.1 |  |
 +| libpangocairo-1.0-0 | Updated | No | 1.40.14-1 | 1.40.14-1ubuntu0.1 |  |
 +| libpangoft2-1.0-0 | Updated | No | 1.40.14-1 | 1.40.14-1ubuntu0.1 |  |
 +| libpangoxft-1.0-0 | Updated | No | 1.40.14-1 | 1.40.14-1ubuntu0.1 |  |
 | libperl5.26 | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  | | libperl5.26 | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  |
 | libpng16-16 | Updated | No | 1.6.34-1 | 1.6.34-1ubuntu0.18.04.1 |  | | libpng16-16 | Updated | No | 1.6.34-1 | 1.6.34-1ubuntu0.18.04.1 |  |
Line 210: Line 248:
 | libpolkit-backend-1-0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  | | libpolkit-backend-1-0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  |
 | libpolkit-gobject-1-0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  | | libpolkit-gobject-1-0 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  |
-| libpoppler-glib8 | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.|  | +| libpoppler-glib8 | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.|  | 
-| libpoppler73 | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.1 |  |+| libpoppler73 | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.2 |  | 
 +| libpostproc54 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 | libprocps6 | Updated | No | 2:​3.3.12-3ubuntu1 | 2:​3.3.12-3ubuntu1.1 |  | | libprocps6 | Updated | No | 2:​3.3.12-3ubuntu1 | 2:​3.3.12-3ubuntu1.1 |  |
 | libpulse-mainloop-glib0 | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  | | libpulse-mainloop-glib0 | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  |
Line 217: Line 256:
 | libpulsedsp | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  | | libpulsedsp | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  |
 | libpython3-stdlib | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  | | libpython3-stdlib | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  |
-| libsmartcols1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  | +| libsmartcols1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.2 |  | 
-| libsnapd-glib1 | Updated | No | 1.39-0ubuntu1 | 1.41-0ubuntu0.18.04.1 |  |+| libsmbclient | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 ​|  | 
 +| libsnapd-glib1 | Updated | No | 1.39-0ubuntu1 | 1.43-0ubuntu0.18.04.1 |  |
 | libsoup-gnome2.4-1 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  | | libsoup-gnome2.4-1 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  |
 | libsoup2.4-1 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  | | libsoup2.4-1 | Updated | No | 2.62.1-1 | 2.62.1-1ubuntu0.1 |  |
 | libssl1.0.0 | Updated | No | 1.0.2n-1ubuntu5 | 1.0.2n-1ubuntu5.1 |  | | libssl1.0.0 | Updated | No | 1.0.2n-1ubuntu5 | 1.0.2n-1ubuntu5.1 |  |
 | libssl1.1 | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0g-2ubuntu4.1 |  | | libssl1.1 | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0g-2ubuntu4.1 |  |
 +| libswresample2 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 +| libswscale4 | Updated | No | 7:3.4.2-2 | 7:​3.4.4-0ubuntu0.18.04.1 |  |
 | libsystemd0 | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | libsystemd0 | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 | libtinfo5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  | | libtinfo5 | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  |
 | libudev1 | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | libudev1 | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 | libudisks2-0 | Updated | No | 2.7.6-3 | 2.7.6-3ubuntu0.1 |  | | libudisks2-0 | Updated | No | 2.7.6-3 | 2.7.6-3ubuntu0.1 |  |
-| libuuid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  | +| libuuid1 | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  | 
-| libvte-2.91-0 | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  | +| libvte-2.91-0 | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  | 
-| libvte-2.91-common | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  |+| libvte-2.91-common | Updated | No | 0.52.1-1ubuntu1 | 0.52.2-1ubuntu1~18.04.|  |
 | libwavpack1 | Updated | No | 5.1.0-2ubuntu1 | 5.1.0-2ubuntu1.1 |  | | libwavpack1 | Updated | No | 5.1.0-2ubuntu1 | 5.1.0-2ubuntu1.1 |  |
 | libwayland-egl1-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libwayland-egl1-mesa | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
-| libwebkit2gtk-4.0-37 | Updated | No | 2.20.1-1 | 2.20.3-0ubuntu0.18.04.1 |  |+| libwbclient0 | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 |  | 
 +| libwebkit2gtk-4.0-37 | Updated | No | 2.20.1-1 | 2.20.5-0ubuntu0.18.04.1 |  | 
 +| libx11-6 | Updated | No | 2:1.6.4-3 | 2:​1.6.4-3ubuntu0.1 |  | 
 +| libx11-data | Updated | No | 2:1.6.4-3 | 2:​1.6.4-3ubuntu0.1 |  | 
 +| libx11-xcb1 | Updated | No | 2:1.6.4-3 | 2:​1.6.4-3ubuntu0.1 |  |
 | libxatracker2 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | libxatracker2 | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 +| libxml2 | Updated | No | 2.9.4+dfsg1-6.1ubuntu1 | 2.9.4+dfsg1-6.1ubuntu1.2 |  |
 | linux-firmware | Updated | No | 1.173 | 1.173.1 |  | | linux-firmware | Updated | No | 1.173 | 1.173.1 |  |
-| linux-generic | Updated | No | 4.15.0.20.23 | 4.15.0.29.31 |  |+| linux-generic | Updated | No | 4.15.0.20.23 | 4.15.0.34.36 |  |
 | linux-headers-4.15.0-20 | Removed | No | 4.15.0-20.21 |  |  | | linux-headers-4.15.0-20 | Removed | No | 4.15.0-20.21 |  |  |
 | linux-headers-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | | linux-headers-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  |
-| linux-headers-4.15.0-29 | Added | No |  | 4.15.0-29.31 |  | +| linux-headers-4.15.0-34 | Added | No |  | 4.15.0-34.37 |  | 
-| linux-headers-4.15.0-29-generic | Added | No |  | 4.15.0-29.31 |  | +| linux-headers-4.15.0-34-generic | Added | No |  | 4.15.0-34.37 |  | 
-| linux-headers-generic | Updated | No | 4.15.0.20.23 | 4.15.0.29.31 |  |+| linux-headers-generic | Updated | No | 4.15.0.20.23 | 4.15.0.34.36 |  |
 | linux-image-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | | linux-image-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  |
-| linux-image-4.15.0-29-generic | Added | No |  | 4.15.0-29.31 |  | +| linux-image-4.15.0-34-generic | Added | No |  | 4.15.0-34.37 |  | 
-| linux-image-generic | Updated | No | 4.15.0.20.23 | 4.15.0.29.31 |  |+| linux-image-generic | Updated | No | 4.15.0.20.23 | 4.15.0.34.36 |  |
 | linux-modules-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | | linux-modules-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  |
-| linux-modules-4.15.0-29-generic | Added | No |  | 4.15.0-29.31 |  |+| linux-modules-4.15.0-34-generic | Added | No |  | 4.15.0-34.37 |  |
 | linux-modules-extra-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  | | linux-modules-extra-4.15.0-20-generic | Removed | No | 4.15.0-20.21 |  |  |
-| linux-modules-extra-4.15.0-29-generic | Added | No |  | 4.15.0-29.31 |  | +| linux-modules-extra-4.15.0-34-generic | Added | No |  | 4.15.0-34.37 |  | 
-| linux-signed-generic | Updated | No | 4.15.0.20.23 | 4.15.0.29.31 |  |+| linux-signed-generic | Updated | No | 4.15.0.20.23 | 4.15.0.34.36 |  |
 | localechooser-data | Updated | No | 2.71ubuntu2 | 2.71ubuntu3 |  | | localechooser-data | Updated | No | 2.71ubuntu2 | 2.71ubuntu3 |  |
 +| lshw | Updated | No | 02.18-0.1ubuntu6 | 02.18-0.1ubuntu6.18.04.1 |  |
 +| man-db | Updated | No | 2.8.3-2 | 2.8.3-2ubuntu0.1 |  |
 | mesa-va-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | mesa-va-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
 | mesa-vdpau-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  | | mesa-vdpau-drivers | Updated | No | 18.0.0~rc5-1ubuntu1 | 18.0.5-0ubuntu0~18.04.1 |  |
-| mount | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| mount | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | ncurses-base | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  | | ncurses-base | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  |
 | ncurses-bin | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  | | ncurses-bin | Updated | No | 6.1-1ubuntu1 | 6.1-1ubuntu1.18.04 |  |
Line 260: Line 309:
 | nplan | Updated | No | 0.36.1 | 0.36.3 |  | | nplan | Updated | No | 0.36.1 | 0.36.3 |  |
 | openssl | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0g-2ubuntu4.1 |  | | openssl | Updated | No | 1.1.0g-2ubuntu4 | 1.1.0g-2ubuntu4.1 |  |
 +| packagekit | Updated | No | 1.1.9-1ubuntu2 | 1.1.9-1ubuntu2.18.04.1 |  |
 +| packagekit-tools | Updated | No | 1.1.9-1ubuntu2 | 1.1.9-1ubuntu2.18.04.1 |  |
 | perl | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  | | perl | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  |
 | perl-base | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  | | perl-base | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  |
 | perl-modules-5.26 | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  | | perl-modules-5.26 | Updated | No | 5.26.1-6 | 5.26.1-6ubuntu0.2 |  |
 | policykit-1 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  | | policykit-1 | Updated | No | 0.105-20 | 0.105-20ubuntu0.18.04.1 |  |
-| poppler-utils | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.|  |+| poppler-utils | Updated | No | 0.62.0-2ubuntu2 | 0.62.0-2ubuntu2.|  |
 | procps | Updated | No | 2:​3.3.12-3ubuntu1 | 2:​3.3.12-3ubuntu1.1 |  | | procps | Updated | No | 2:​3.3.12-3ubuntu1 | 2:​3.3.12-3ubuntu1.1 |  |
 | pulseaudio | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  | | pulseaudio | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  |
Line 270: Line 321:
 | pulseaudio-utils | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  | | pulseaudio-utils | Updated | No | 1:​11.1-1ubuntu7 | 1:​11.1-1ubuntu7.1 |  |
 | python-apt-common | Updated | No | 1.6.0 | 1.6.2 |  | | python-apt-common | Updated | No | 1.6.0 | 1.6.2 |  |
 +| python-samba | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 |  |
 | python3 | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  | | python3 | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  |
-| python3-apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  |+| python3-apport | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  |
 | python3-apt | Updated | No | 1.6.0 | 1.6.2 |  | | python3-apt | Updated | No | 1.6.0 | 1.6.2 |  |
 | python3-commandnotfound | Updated | No | 18.04.4 | 18.04.5 |  | | python3-commandnotfound | Updated | No | 18.04.4 | 18.04.5 |  |
 | python3-cryptography | Updated | No | 2.1.4-1ubuntu1.1 | 2.1.4-1ubuntu1.2 |  | | python3-cryptography | Updated | No | 2.1.4-1ubuntu1.1 | 2.1.4-1ubuntu1.2 |  |
-| python3-distupgrade | Updated | No | 1:18.04.17 | 1:18.04.21 |  |+| python3-distupgrade | Updated | No | 1:18.04.17 | 1:18.04.25 |  |
 | python3-minimal | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  | | python3-minimal | Updated | No | 3.6.5-3 | 3.6.5-3ubuntu1 |  |
-| python3-problem-report | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | +| python3-problem-report | Updated | No | 2.20.9-0ubuntu7 | 2.20.9-0ubuntu7.|  | 
-| python3-software-properties | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  |+| python3-software-properties | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  |
 | python3-update-manager | Updated | No | 1:18.04.11 | 1:​18.04.11.4 |  | | python3-update-manager | Updated | No | 1:18.04.11 | 1:​18.04.11.4 |  |
-| rfkill | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| python3-wadllib | Updated | No | 1.3.2-3 | 1.3.2-3ubuntu0.18.04.1 |  | 
 +| rfkill | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.2 |  | 
 +| samba-common | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 |  | 
 +| samba-common-bin | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 |  | 
 +| samba-libs | Updated | No | 2:​4.7.6+dfsg~ubuntu-0ubuntu2 | 2:​4.7.6+dfsg~ubuntu-0ubuntu2.2 ​|  |
 | snapd | Updated | No | 2.32.5+18.04 | 2.34.2+18.04 |  | | snapd | Updated | No | 2.32.5+18.04 | 2.34.2+18.04 |  |
-| software-properties-common | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  | +| software-properties-common | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  | 
-| software-properties-gtk | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  |+| software-properties-gtk | Updated | No | 0.96.24.32.1 | 0.96.24.32.|  |
 | squashfs-tools | Updated | No | 1:4.3-6 | 1:​4.3-6ubuntu0.18.04.1 |  | | squashfs-tools | Updated | No | 1:4.3-6 | 1:​4.3-6ubuntu0.18.04.1 |  |
 | systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | systemd | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 | systemd-sysv | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | systemd-sysv | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 | thunderbird | Updated | No | 1:​52.7.0+build1-0ubuntu1 | 1:​52.9.1+build3-0ubuntu0.18.04.1 |  | | thunderbird | Updated | No | 1:​52.7.0+build1-0ubuntu1 | 1:​52.9.1+build3-0ubuntu0.18.04.1 |  |
-| ubiquity | Updated | No | 18.04.14 | 18.04.14.|  | +| ubiquity | Updated | No | 18.04.14 | 18.04.14.|  | 
-| ubiquity-frontend-gtk | Updated | No | 18.04.14 | 18.04.14.|  | +| ubiquity-frontend-gtk | Updated | No | 18.04.14 | 18.04.14.|  | 
-| ubiquity-ubuntu-artwork | Updated | No | 18.04.14 | 18.04.14.|  | +| ubiquity-ubuntu-artwork | Updated | No | 18.04.14 | 18.04.14.|  | 
-| ubuntu-release-upgrader-core | Updated | No | 1:18.04.17 | 1:18.04.21 |  | +| ubuntu-release-upgrader-core | Updated | No | 1:18.04.17 | 1:18.04.25 |  | 
-| ubuntu-release-upgrader-gtk | Updated | No | 1:18.04.17 | 1:18.04.21 |  |+| ubuntu-release-upgrader-gtk | Updated | No | 1:18.04.17 | 1:18.04.25 |  |
 | udev | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  | | udev | Updated | No | 237-3ubuntu10 | 237-3ubuntu10.3 |  |
 | udisks2 | Updated | No | 2.7.6-3 | 2.7.6-3ubuntu0.1 |  | | udisks2 | Updated | No | 2.7.6-3 | 2.7.6-3ubuntu0.1 |  |
Line 300: Line 356:
 | update-notifier | Updated | No | 3.192 | 3.192.1.3 |  | | update-notifier | Updated | No | 3.192 | 3.192.1.3 |  |
 | update-notifier-common | Updated | No | 3.192 | 3.192.1.3 |  | | update-notifier-common | Updated | No | 3.192 | 3.192.1.3 |  |
-| util-linux | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  | +| util-linux | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  | 
-| uuid-runtime | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |+| uuid-runtime | Updated | No | 2.31.1-0.4ubuntu3 | 2.31.1-0.4ubuntu3.|  |
 | wget | Updated | No | 1.19.4-1ubuntu2 | 1.19.4-1ubuntu2.1 |  | | wget | Updated | No | 1.19.4-1ubuntu2 | 1.19.4-1ubuntu2.1 |  |
 | wireless-regdb | Updated | No | 2016.06.10-0ubuntu1 | 2018.05.09-0ubuntu1~18.04.1 |  | | wireless-regdb | Updated | No | 2016.06.10-0ubuntu1 | 2018.05.09-0ubuntu1~18.04.1 |  |
 +| wpasupplicant | Updated | No | 2:​2.6-15ubuntu2 | 2:​2.6-15ubuntu2.1 |  |
 +| x11-common | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu7.1 |  |
 | x11-xkb-utils | Updated | No | 7.7+3 | 7.7+3ubuntu0.18.04.1 |  | | x11-xkb-utils | Updated | No | 7.7+3 | 7.7+3ubuntu0.18.04.1 |  |
 +| xbrlapi | Updated | No | 5.5-4ubuntu2 | 5.5-4ubuntu2.0.1 |  |
 | xdg-utils | Updated | No | 1.1.2-1ubuntu2 | 1.1.2-1ubuntu2.2 |  | | xdg-utils | Updated | No | 1.1.2-1ubuntu2 | 1.1.2-1ubuntu2.2 |  |
 | xfce4-settings | Updated | Yes | 4.12.3-0ubuntu1 | 4.12.4-0ubuntu0.18.04.1 | [[https://​bugs.launchpad.net/​bugs/​1780933|Launchpad #1780933]] | | xfce4-settings | Updated | Yes | 4.12.3-0ubuntu1 | 4.12.4-0ubuntu0.18.04.1 | [[https://​bugs.launchpad.net/​bugs/​1780933|Launchpad #1780933]] |
 +| xfce4-terminal | Updated | Yes | 0.8.7.3-0ubuntu1 | 0.8.7.4-0ubuntu0.18.04.1 | [[https://​bugs.launchpad.net/​bugs/​1782327|Launchpad #1782327]] |
 +| xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu7.1 |  |
 +| xserver-xorg | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu7.1 |  |
 +| xserver-xorg-input-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu7.1 |  |
 +| xserver-xorg-video-all | Updated | No | 1:​7.7+19ubuntu7 | 1:​7.7+19ubuntu7.1 |  |